.banner_container { background:url(images/banner_border.jpg) repeat-y left, url(images/banner_border.jpg) repeat-y right, #fff; padding:3px 7px;}
.banner_inner { background:#fff;}

@media handheld, only screen and (max-width: 1290px) {
.banner_container { background:#fff; border-left:1px solid #979797; border-right:1px solid #979797; padding:3px;}
}